CREATE TABLE [VS4TOtherExpenseS](
	[TOeSCode] [nvarchar](30) NOT NULL,
	[TOeSName] [nvarchar](100) NULL,
	[TOeSName2] [nvarchar](100) NULL,
	[TOeSFlag1] [smallint] NULL,
	[TOeSFlag2] [nvarchar](100) NULL,
	[TOeSFlag3] [datetime] NULL,
 CONSTRAINT [PK_VS4TOtherExpenseS] PRIMARY KEY CLUSTERED 
(
	[TOeSCode] ASC
) ON [PRIMARY]
) ON [PRIMARY]
GO


